/* Для всех подарочных виджетов на всех страницах */
.t970__widget {
  bottom: 60px !important;
  left: 33px !important;
  width: 70px !important;
  height: 160px !important;
  z-index: 13100 !important;
}

/* Мобильный вариант */
@media (max-width: 600px) {
  .t970__widget {
    left: 10px !important;
    bottom: 60px !important;
    width: 45px !important;
    height: 90px !important;
  }
}

/* обычные chips */
.t-inputchips__btn{
    outline:1px solid #ff5d01 !important;
    border:none !important;
    box-shadow:none !important;
}

/* hover */
.t-inputchips__btn:hover{
    outline:1px solid #ff5d01 !important;
}

/* активные */
.t-inputchips__btn_active{
    outline:2px solid #ff5d01 !important;
}